<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<CellLayout>
	<MediumMeteor>
		<Location>12,588</Location>
	</MediumMeteor>
	<MediumMeteor>
		<Location>55,496</Location>
	</MediumMeteor>
	<MediumMeteor>
		<Location>250,575</Location>
	</MediumMeteor>
	<MediumMeteor>
		<Location>445,490</Location>
	</MediumMeteor>
	<MediumMeteor>
		<Location>556,617</Location>
	</MediumMeteor>
	<LargeMeteor>
		<Location>182,450</Location>
	</LargeMeteor>
	<LargeMeteor>
		<Location>91,144</Location>
	</LargeMeteor>
	<LargeMeteor>
		<Location>214,298</Location>
	</LargeMeteor>
	<BoostItemSmall>
		<Location>82,422</Location>
	</BoostItemSmall>
	<BoostItemSmall>
		<Location>255,215</Location>
	</BoostItemSmall>
	<MediumMeteor>
		<Location>556,473</Location>
	</MediumMeteor>
	<MediumMeteor>
		<Location>480,399</Location>
	</MediumMeteor>
	<MediumMeteor>
		<Location>366,272</Location>
	</MediumMeteor>
	<SmallMeteor>
		<Location>656,556</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>402,426</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>314,431</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>264,174</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>201,121</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>45,42</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>104,13</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>725,415</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>659,338</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>748,216</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>560,142</Location>
	</SmallMeteor>
	<MediumMeteor>
		<Location>653,189</Location>
	</MediumMeteor>
	<MediumMeteor>
		<Location>377,53</Location>
	</MediumMeteor>
</CellLayout>